.style5 {
	font-size: 2.5em;
	color: ##7B181C;
}
* { margin:0; padding:0;}
body {
	font-family:Tahoma;
	font-size:100%;
	line-height:1em;
	color:#393939;
	background-color: #0c0c0c;
	background-image: url(images/bgd.jpg);
	background-repeat: repeat-x;
}


/*in_line*/
img {border:0; vertical-align:top;}
strong { color:#ff251b;}
a:hover{text-decoration:none;}
a {color:#c9c9c9;}
span a { color:#d0321d;}
.clear {
	clear:both;
}
.flash {
	margin-top: 45px;
}
.alignright { text-align:right;}
.a1 { color:#d0321d; font-weight:bold; font-size:0.909em; display:block; margin:5px 0 3px 0;}
.a { display:block; background:url(images/z_a.gif) right top no-repeat #181815; padding:0px 30px 2px 2px; color:#c9c9c9; text-decoration:none; line-height:1em}
.a:hover { text-decoration:underline;}
.a2 { display:block; background:url(images/z_a2.gif) right top no-repeat #181815; padding:0px 15px 2px 2px; color:#c9c9c9; text-decoration:none; line-height:1em}
.a2:hover { text-decoration:underline;}


.fright { float:right;}
ul {margin:0px; padding:0; list-style:none;}
li {
	background:url(images/z_ul2.gif) left no-repeat;
	padding-left:14px;
	line-height:1.8181em;
}
li a { color:#c9c9c9; text-decoration:underline;}
li a:hover {color:#d0321d; text-decoration:none;}




/*txt, links*/

h1 { background:url(images/logo.gif) left top no-repeat; width:350px; height:51px; text-indent:-10000px; font-size:1em;}
h2 { color:#c9c9c9; font-size:1em; padding:0}
h3 { color:#d0321d; font-size:0.909em; margin:0 0 4px 0;}

/*header*/
.header_wrapper { height:292px; }
.header_wrapper .right { background:url(images/bg_right.jpg) right top repeat-y;}
.header_wrapper .left { background:url(images/bg_left.jpg) left top repeat-y; padding:0 0 0 23px;}


/*content*/
#content {
	font-family:Tahoma;
	font-size:0.8em;
	line-height:1.2727em;
	color:#6b6c6f;
}
#content .col_1 .ind { padding:16px 41px 10px 19px;}
#content .title { margin-bottom:36px;}
#content p { padding-bottom:12px;}
#content .title1 { margin-bottom:55px;}
#content .pic { float:left; margin:0 30px 15px 0;}
#content .col_2 .ind { padding-top:23px;}

#content .col_2 .picCol { float: left; margin:0 20px 15px 0;}
#content .col_2 .picCol img { margin-bottom:15px;}

/*footer*/
#footer { background:url(images/bg_footer.jpg) left top no-repeat; font-size:0.625em; font-family:Tahoma; color:#6b6c6f;}
#footer a { color:#6b6c6f;}
#footer .txt {
	color:#b11919;
	font-weight:bold;
	padding-top: 18px;
	padding-right: 0;
	padding-bottom: 27px;
	padding-left: 125px;
}
#footer .txt  a { color:#1a1a1a; text-decoration:none;}
#footer .txt a:hover { text-decoration:underline;}
#footer .txt1 { text-align:center; font-size:1.1em;}


/*================== index.html ==================*/
#page1 #content .col_1 .fright { margin:30px 5px 0 0;}
#page1 #content .col_2 .pic1 { float:left; margin:0 25px 10px 0;}
#page1 #content .col_2 .block2 a img { margin-right:12px;}
#page1 #content .col_2 .pad { padding-bottom:7px;}
#page1 #content .col_2 .pic2 { margin:20px 0 0 12px;}
#page1 #content .col_2 .pic3 { margin:20px 0 0 0;}
#page1 #content .block1 { width:224px; background:url(images/bg_block.gif) left top repeat-x #2d2e2e;}
#page1 #content .col_1 .ind { padding:16px 41px 26px 19px;}
#page1 #content .block2 { background:#0d1012; }
#page1 #content .col_1 .block1 .fright { margin:30px 0 0 0;}

#page1 #content .ind { padding-top:16px} 

/*================== index-1.html ==================*/
#page2 #content .col_1 .title1 { margin:43px 0 36px 0;}
#page2 #content .col_1 .pic { margin:0 20px 0 0;}
#page2 #content .a2 { display:block; background:url(images/z_a2.gif) right top no-repeat #181815; padding:0px 15px 2px 20px; color:#c9c9c9; text-decoration:none; line-height:1em}

/*================== index-2.html ==================*/
#page3 #content .col_1 ul { margin-top:9px;}
#page3 #content .col_1 .fright { margin-top:13px;}
#page3 #content .col_2 .pic { margin:0 20px 15px 0;}
#page3 #content .a { display:block; background:url(images/z_a.gif) right top no-repeat #181815; padding:0px 15px 2px 2px; color:#c9c9c9; text-decoration:none; line-height:1em}

/*================== index-3.html ==================*/
#page4 #content .col_1 .ind { padding:16px 31px 10px 19px;}
#page4 #content ul { margin-left:169px;}
#page4 #content .a { display:block; background:url(images/z_a.gif) right top no-repeat #181815; padding:0px 19px 2px 2px; color:#c9c9c9; text-decoration:none; line-height:1em}
#page4 #content p { padding-bottom:16px;}
#page4 #content .block2 { background:#0d1012; margin-top:40px;}


/*================== index-4.html ==================*/
#page5 #content .block1 { width:224px; background:url(images/bg_block.gif) left top repeat-x #2d2e2e; margin-top:18px;}
#page5 #content .block1 .bottom {padding:17px 15px 9px 19px;}
#page5 #content .title1 { margin-bottom:50px;}
#page5 #content .col_1 .pic { margin:0 10px 7px 0;}
#page5 #content .col_1 .fright { margin-top:18px;}
#page5 #content .col_2 .title1 { margin:43px 0 36px 0;}
#page5 #content .a2 { display:block; background:url(images/z_a2.gif) right top no-repeat #181815; padding:0px 24px 2px 2px; color:#c9c9c9; text-decoration:none; line-height:1em}


/*================== index-5.html ==================*/
#page6 #content .block2 { background:#0d1012; margin:0px;}
#page6 #content .block2 .ind { padding:23px 15px 22px 20px;}
#page6 #content .col_2 .ind { padding-left:33px;}
#page6 #content .col_2 a { color:#6b6c6f; text-decoration:none;}
#page6 #content .col_2 a:hover { text-decoration:underline; color:#c9c9c9;}
#page6 #content .col_2 .title1 { margin:43px 0 36px 0;}
#page6 #content .col_2 .div { height:26px;}
#page6 #content .col_2 .div1 { height:61px;}
#page6 #content .column1 { width:124px;}
#page6 #content .column1 a { background:url(images/bg_clear.gif) left top no-repeat; padding:0 29px 0 20px; color:#c9c9c9; margin-left:44px;}
#page6 #content .column2 { width:72px;}
#page6 #content .column2 a { background:url(images/bg_clear.gif) left top no-repeat; padding:0 29px 0 20px; color:#c9c9c9;}



/*================== index-6.html ==================*/
#page7 #content .block .left { background:url(images/bg_left.jpg) left top repeat-y; padding:30px 67px 22px 61px;}
#page7 #content span { font-weight:bold; color:#d0321d; font-size:0.909em;}
#page7 #content span a {font-weight:bold; font-size:0.909em;}

/*==================list====================*/
.block { width:800px; background:#212121;}
.block .right { background:url(images/bg_right.jpg) right top repeat-y;}
.block .left { background:url(images/bg_left.jpg) left top repeat-y; padding:15px 23px 22px 42px;}

.block1 { width:224px; background:#050505;}
.block1 .top { background:url(images/bg_block_top.gif) left top no-repeat;}
.block1 .bottom { background:url(images/bg_block_bottom.gif) no-repeat left bottom; padding:17px 18px 9px 19px;}

.block2 { background:#0d1012; margin-top:22px;}
.block2 .l_t { background:url(images/t_l.gif) left top no-repeat;}
.block2 .r_t { background:url(images/t_r.gif) right top no-repeat;}
.block2 .r_b { background:url(images/b_r.gif) right bottom no-repeat;}
.block2 .l_b { background:url(images/b_l.gif) left bottom no-repeat; padding-bottom:12px;}
.block2 .ind { padding:25px 6px 0px 34px;}
.block2 .bg_line { background:url(images/bg_line_block.gif) bottom left repeat-x; padding-bottom:11px; margin-bottom:12px;}
/*==========================================*/


.input {color:#8c8c8c; 
		height:19px; 
		width:198px;
		background:#fff; 
		border:solid 1px #b4b4b4; 
		font-size:1em; 
		font-family:Tahoma;
}
textarea {	background:#FFF; 
			color:#8c8c8c; 
			border:solid 1px #b4b4b4; 
			width:198px; 
			height:51px; 
			overflow:auto;
			font-size:1em; 
			font-family:Tahoma;
}
#laborrequest {
	width: 700px;
}
#laborrequestbtm {
}
#laborrequestbtm select {
	width: 125px;
}
#laborrequestbtm textarea {
	width: 190px;
}
#laborrequestbtm input {
	width: 100px;
}
#form#contact input {
	width: 100px;
}
#page6 #site_center #main #content .block .right .left .col_1 .block2 .l_t .r_t .r_b .l_b .ind #contact input {
	width: 350px;
}
#page6 #site_center #main #content .block .right .left .col_1 .block2 .l_t .r_t .r_b .l_b .ind #contact textarea {
	width: 350px;
	height: 125px;
}
/* SpryAccordion.css - Revision: Spry Preview Release 1.4 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/* This is the selector for the main Accordion container. For our default style,
 * we draw borders on the left, right, and bottom. The top border of the Accordion
 * will be rendered by the first AccordionPanelTab which never moves.
 *
 * If you want to constrain the width of the Accordion widget, set a width on
 * the Accordion container. By default, our accordion expands horizontally to fill
 * up available space.
 *
 * The name of the class ("Accordion") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style the
 * Accordion container.
 */
.Accordion {
	border-left: solid 1px gray;
	border-right: solid 1px black;
	border-bottom: solid 1px gray;
	overflow: hidden;
}

/* This is the selector for the AccordionPanel container which houses the
 * panel tab and a panel content area. It doesn't render visually, but we
 * make sure that it has zero margin and padding.
 *
 * The name of the class ("AccordionPanel") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel container.
*/
.AccordionPanel {
	margin: 0px;
	padding: 0px;
}

/* This is the selector for the AccordionPanelTab. This container houses
 * the title for the panel. This is also the container that the user clicks
 * on to open a specific panel.
 *
 * The name of the class ("AccordionPanelTab") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel tab container.
 */
.AccordionPanelTab {
	background-color: #ca222a;
	border-top: solid 1px black;
	border-bottom: solid 1px gray;
	margin: 0px;
	padding: 5px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

/* This is the selector for a Panel's Content area. It's important to note that
 * you should never put any padding on the panel's content area if you plan to
 * use the Accordions panel animations. Placing a non-zero padding on the content
 * area can cause the accordion to abruptly grow in height while the panels animate.
 *
 * Anyone who styles an Accordion *MUST* specify a height on the Accordion Panel
 * Content container.
 *
 * The name of the class ("AccordionPanelContent") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel content container.
 */
.AccordionPanelContent {
	overflow: auto;
	margin: 0px;
	padding: 0px;
	height: 625px;
	background-color: #000000;
	color: #666666;
}
.accordion_subheadings {
	font-weight: bold;
	color: #000000;
	padding-left: 5px;
	padding-top: 5px;
}
.accordion_content {
	padding-left: 25px;
	padding-right: 10px;
	color: #333333;
}

/* This is an example of how to change the appearance of the panel tab that is
 * currently open. The class "AccordionPanelOpen" is programatically added and removed
 * from panels as the user clicks on the tabs within the Accordion.
 */
.AccordionPanelOpen .AccordionPanelTab {
	background-color: #CB0101;
	color: #FFFFFF;
}

/* This is an example of how to change the appearance of the panel tab as the
 * mouse hovers over it. The class "AccordionPanelTabHover" is programatically added
 * and removed from panel tab containers as the mouse enters and exits the tab container.
 */
.AccordionPanelTabHover {
	color: #555555;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #333333;
}

/* This is an example of how to change the appearance of all the panel tabs when the
 * Accordion has focus. The "AccordionFocused" class is programatically added and removed
 * whenever the Accordion gains or loses keyboard focus.
 */
.AccordionFocused .AccordionPanelTab {
	background-color: #ca222a;
}

/* This is an example of how to change the appearance of the panel tab that is
 * currently open when the Accordion has focus.
 */
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #CB0101;
}
#page6 input {
	background-color: #CCCCCC;
	color: #333333;
}
#page6 textarea {
	background-color: #CCCCCC;
	color: #333333;
}
#page4 input {
	background-color: #CCCCCC;
	color: #333333;
}
#page4 textarea {
	background-color: #CCCCCC;
	color: #333333;
}
#page4 select {
	background-color: #CCCCCC;
	color: #333333;
}
